/* BASE TEMPLATE */
div.menu ul {
	margin: 0;
	padding: 0;
}

div.menu li ul {
	margin-left: 10px;
	padding: 0;
}

div.menu ul li {
	list-style-type: none;
	position: relative;
}

div.menu ul li a {
	color: #000;
	display: block;
	text-decoration: none;
	white-space: nowrap;
}

div.menu ul li a:hover {
	color: #c00;
	display: block;
	text-decoration: underline;
}

/* HORZ TEMPLATE */
ul.horz li {
	float: left;
	padding: 2px 13px;
}

ul.horzdiv li {
	background: url(./images/divider.gif) no-repeat right center;
}

/* VERT TEMPLATE */
ul.vert {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: 150px;
}

ul.vert li a {
	width: 100%;
}

ul.vert li a:hover {
	background-color: #ccc;
	color: #fff;
}

/* TABS TEMPLATE */
ul.tabs {
	margin: 0;
	padding: 10px 10px 0;
}

ul.tabs li {
	background: url(./images/tabs/left.gif) no-repeat left top;
	float: left;
	margin: 0;
	padding: 0 0 0 9px;
}

ul.tabs li a {
	background: url(./images/tabs/right.gif) no-repeat right top;
	display: block;
	float: left;
	padding: 5px 15px 4px 6px;
	text-decoration: none;
	white-space: nowrap;
}

ul.tabs li.selected {
	background: url(./images/tabs/left_on.gif) no-repeat left top;
}

ul.tabs li.selected a {
	background: url(./images/tabs/right_on.gif) no-repeat right top;
}

/* Expand/Collapse TEMPLATE */
.ExpCol li ul,
.ExpCol li li {
	font-weight: 400;
}

.ExpCol li li li li {
	margin-left: 30px;
	text-indent: 0;
	width: auto;
}

ul li ul li {
	float: none;
	list-style-type: none;
	margin: 0;
}

ul li ul li a {
	padding-left: 10px;
}

ul.hide li ul {
	display: none;
	position: absolute;
}

ul.hover li ul {
	background-color: #fff;
	border: 1px solid #000;
	display: none;
	padding: 0;
	position: absolute;
}

ul.hover li ul li {
	background: url();
	float: none;
	list-style-type: none;
	margin: 0;
	padding-left: 4px;
	padding-right: 4px;
}

ul.flyout li ul {
	background-color: #fff;
	border: 1px solid #000;
	display: none;
	left: -3000px;
	padding: 0;
	position: absolute;
}

ul.flyout li > ul {
	left: 150px;
	top: 0;
}

ul.flyout li ul li {
	background: url();
	float: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.Tree li.collapsed {
	list-style-image: url(./images/expander/collapsed.gif);
}

.Tree li.expanded {
	list-style-image: url(./images/expander/expanded.gif);
}

.Tree li {
	list-style-image: url();
}

.collapsed li {
	display: none;
}

.RadTabStrip_mainNav .rtsLevel1 {
	background: none;
}

.RadTabStrip_mainNav .rtsLevel1 .rtsTxt {
	color: #666;
	margin: 0 7px;
	padding: 5px 13px;
}

.RadTabStrip_mainNav .rtsLevel1 .rtsSelected .rtsTxt {
	background: url(img/menu_middle.png) repeat-x;
	color: #666;
}

.RadTabStrip_mainNav .rtsLevel1 .rtsSelected .rtsIn {
	background: url(img/menu_left.png) no-repeat left;
}

.RadTabStrip_mainNav .rtsLevel1 .rtsSelected .rtsOut {
	background: url(img/menu_right.png) no-repeat right;
}

.RadTabStrip_mainNav .rtsLevel2 {
	background: #e7edf0;
	border: 1px solid #e7edf0;
    border-radius: 5px;
	box-shadow: 0 2px 2px rgba(0,0,0,.1);
}

.RadTabStrip_mainNav .rtsLevel2 .rtsTxt {
	font-size: 10px;
}

.RadTabStrip_mainNav .rtsLevel2 .rtsBefore .rtsTxt,
.RadTabStrip_mainNav .rtsLevel2 .rtsAfter .rtsTxt {
	color: #c00;
}

.RadTabStrip_mainNav .rtsLevel2 .rtsLink .rtsTxt {
	color: #555;
	margin: 0;
	padding: 5px 15px;
}

.RadTabStrip_mainNav .rtsLevel2 .rtsSelected .rtsTxt {
	color: #000;
}

/* Custom Navigation Styles -- Drop Down Menu */
.RadMenu_mainNav,
.RadMenu_mainNav .rmRootGroup,
.RadMenu_mainNav .rmHorizontal,
.RadMenu_mainNav .rmItem,
.RadMenu_mainNav .rmFirst,
.RadMenu_mainNav .rmLink,
.RadMenu_mainNav .rmText,
.RadMenu_mainNav .rmSlide,
.RadMenu_mainNav .rmVertical,
.RadMenu_mainNav .rmGroup,
.RadMenu_mainNav .rmLevel1 {
	margin-top: 0;
	padding: 0;
}

.RadMenu_mainNav {
	bottom: 1px;
	height: 30px;
	left: 15px;
	position: absolute;
	width: 970px;
}

.RadMenu_mainNav .rmSlide {
	overflow: visible;
	z-index: 5000 !important;
	zoom: 1;
}

.RadMenu_mainNav .rmRootGroup .rmLink {
	padding-bottom: 5px;
	padding-top: 7px;
	text-decoration: none;
}

.RadMenu_mainNav .rmExpanded {
	background: #444;
}

.RadMenu_mainNav .rmRootGroup .rmItem .rmRootLink .rmText {
	border-left: none;
	font-size: 11px;
	padding-left: 13px;
	padding-right: 13px;
	text-transform: uppercase;
    -webkit-transition: color .2s;
	transition: color .2s;
}

.RadMenu_mainNav .rmRootGroup .rmItem .rmText {
    color: #fafbfc;
}

.RadMenu_mainNav ul.rmVertical.rmGroup.rmLevel1 .rmText,
.RadMenu_mainNav ul.rmVertical.rmGroup.rmLevel2 .rmText {
	color: #c6c6c8;
    letter-spacing: .02em;
}

.RadMenu_mainNav ul.rmVertical.rmGroup.rmLevel1 .rmText:hover,
.RadMenu_mainNav ul.rmVertical.rmGroup.rmLevel1 .rmText:focus,
.RadMenu_mainNav ul.rmVertical.rmGroup.rmLevel2 .rmText:hover,
.RadMenu_mainNav ul.rmVertical.rmGroup.rmLevel2 .rmText:focus,
.RadMenu_mainNav a.rmLink.rmRootLink:hover,
.RadMenu_mainNav a.rmLink.rmRootLink:focus,
.RadMenu_mainNav a.rmLink.rmRootLink:hover span,
.RadMenu_mainNav a.rmLink.rmRootLink:focus span,
.RadMenu_mainNav .rmRootLink span.rmText:hover,
.RadMenu_mainNav .rmRootLink span.rmText:focus {
	color: #e41616 !important;
    cursor: pointer;
}

.RadMenu_mainNav .rmRootLink span.rmText {
    color: #fafbfc !important;
    letter-spacing: .09em;
}

.RadMenu_mainNav .rmRootGroup .rmFirst .rmRootLink .rmText {
	border-left: none;
	color: #333;
	margin-left: 11px;
	padding-left: 10px;
}

.RadMenu_mainNav .rmVertical,
.RadMenu_mainNav .rm .rmItem .rmSlide .rmVertical {
	background: #414448;
    border-radius: 0 2px 2px 2px;
    box-shadow: 0 2px 3px rgba(0,0,0,.3);
    -webkit-transition: box-shadow .15s ease-in-out;
	transition: box-shadow .15s ease-in-out;
	z-index: 5000;
	zoom: 1;
}

.RadMenu_mainNav .rmVertical .rmLevel2 {
    border-radius: 0 2px 2px 0;
    box-shadow: 0 2px 3px rgba(0,0,0,.3), inset 5px 0 3px -3px rgba(0,0,0,.1);
}

.RadMenu_mainNav .rmVertical .rmText {
	color: #fafbfc;
	font-size: 95%;
	margin: 0;
	padding: 7px 5px;
}

.RadMenu_mainNav .rmRootGroup .rmItem .rmRootLink .rmText:hover,
.RadMenu_mainNav a:hover,
.RadMenu_mainNav .rmVertical .rmText:hover,
.RadMenu_mainNav .rmVertical .rmLink a:hover > .rmText,
.RadTreeView .rtUL > .rtLI > .rtSelected a,
.RadTreeView .rtUL > .rtLI > .rtUL > .rtLI .rtSelected a,
.RadTreeView .rtUL > .rtLI > .rtHover a,
.RadTreeView .rtUL > .rtLI > .rtUL > .rtLI .rtHover a,
.RadTabStripVertical .rtsLink:hover,
.RadTabStripVertical .rtsLI > .rtsSelected {
	color: #e41616;
    -webkit-transition: color .2s;
	transition: color .2s;
}

.RadTreeView .rtUL > .rtLI > .rtSelected a,
.RadTreeView .rtUL > .rtLI > .rtUL > .rtLI .rtSelected a,
.RadTabStripVertical .rtsLI > .rtsSelected {
	font-weight: 700;
}

.RadMenu_mainNav .rmVertical .rmLink {
	border-bottom: 1px solid #4d5155;
    /*min-width: 130px;*/
	padding: 2px 45px 2px 5px;
	text-align: left;
}

.RadMenu_mainNav .rmVertical .rmLevel2 .rmLink {
    padding-left: 7px;
}

.RadMenu_mainNav .rmVertical .rmLast .rmLink {
	border: none;
}

.RadTreeView,
.RadTabStripVertical {
	white-space: normal;
	width: 200px;
}

.RadTreeView {
	margin-top: 5px;
}

.RadTabStripVertical {
	margin-top: 0;
}

.RadTreeView .rtTop,
.RadTreeView .rtMid,
.RadTreeView .rtBot {
	padding: 0;
}

.RadTreeView .rtUL > .rtLI > .rtUL > .rtLI {
	list-style-position: outside;
	list-style-type: disc;
	margin-bottom: 2px;
	margin-left: 25px;
}

.RadTreeView .rtUL .rtLI .rtUL {
	padding-left: 0;
}

.RadTreeView .rtUL > .rtLI a {
	color: #333;
}

.RadTreeView .rtUL > .rtLI > .rtUL > .rtLI a {
	color: #666;
}

.RadTabStripVertical .rtsLink {
	color: #666;
	padding: 5px 0;
	text-align: left;
}

.RadTabStripVertical .rtsTop,
.RadTabStripVertical .rtsMid,
.RadTabStripVertical .rtsBot {
	padding-left: 10px;
	padding-right: 10px;
}

.RadTabStrip .rtsLink,
.RadTabStripVertical .rtsLink {
	white-space: normal;
}

.HomeLink {
	bottom: 11px;
	height: 16px;
	left: 0;
	position: absolute;
	width: 16px;
}

.HomeLink a {
	background: url(images/HomeIcon.png);
	display: block;
	height: 16px;
	text-indent: -9999px;
	width: 16px;
}

.HomeLink a:hover {
	background: url(images/HomeIconRed.png);
}

.secondNavWrapper {
	float: right;
}

.secondNavWrapper .rmRootGroup {
	border-left: 1px solid #f1f1f1;
	padding-left: 10px !important;
}

ul.horz li a,
ul.flyout li ul li a {
	white-space: nowrap;
}

ul.ExpCol li,
ul.Tree li {
	cursor: default;
	line-height: 2;
	margin-top: 1px;
	text-indent: 30px;
	width: 100%;
}

.ExpCol li.collapsed,
.ExpCol li.expanded,
.Tree li.collapsed,
.Tree li.expanded,
.RadMenu_mainNav .rmText {
	cursor: pointer;
}

.ExpCol li,.ExpCol li.collapsed,
.ExpCol li.expanded,
.ExpCol li li.collapsed,
.ExpCol li li.expanded {
	background: url() no-repeat 5px .4em;
}

ul.hide li > ul,
ul.hover li > ul {
	left: auto;
	top: auto;
}

ul.hover li:hover ul,
ul.flyout li:hover ul,
.expanded ul {
	display: block;
}

.RadTabStrip_mainNav,
.RadTabStrip_mainNav .rtsLevel1,
.RadTabStrip_mainNav .rtsLevel1 .rtsUL,
.RadTabStrip_mainNav .rtsLevel1 .rtsLI,
.RadTabStrip_mainNav .rtsLevel1 .rtsFirst,
.RadTabStrip_mainNav .rtsLevel1 .rtsLast,
.RadTabStrip_mainNav .rtsLevel1 .rtsLink,
.RadTabStrip_mainNav .rtsLevel1 .rtsSelect,
.RadTabStrip_mainNav .rtsLevel1 .rtsOut,
.RadTabStrip_mainNav .rtsLevel1 .rtsIn,
.RadTabStrip_mainNav .rtsLevel2,
.RadTabStrip_mainNav .rtsLevel2 .rtsUL,
.RadTabStrip_mainNav .rtsLevel2 .rtsLI,
.RadTabStrip_mainNav .rtsLevel2 .rtsFirst,
.RadTabStrip_mainNav .rtsLevel2 .rtsLast,
.RadTabStrip_mainNav .rtsLevel2 .rtsLink,
.RadTabStrip_mainNav .rtsLevel2 .rtsSelect,
.RadTabStrip_mainNav .rtsLevel2 .rtsOut,
.RadTabStrip_mainNav .rtsLevel2 .rtsIn,
.RadTabStrip_mainNav .rtsLevel2 .rtsBefore .rtsTxt,
.RadTabStrip_mainNav .rtsLevel2 .rtsAfter .rtsTxt {
	margin: 0;
	padding: 0;
}

.RadTabStrip_mainNav,
.RadTreeView .rtUL > .rtLI {
	margin-bottom: 10px;
}

.RadTreeView .rtSelected .rtIn,
.RadTreeView .rtHover .rtIn,
.RadTabStripVertical .rtsIn,
.RadTabStripVertical .rtsHover .rtIn,
.RadTreeView .rtIn,
.RadTabStripVertical .rtsIn {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}